package jatek0002Demo;

import jatek.GameData;

public class Jatek0002DemoGameData extends GameData{
	
	//input adatok
	private String code;
	private String name;
	private String description;
	private String author;
	private String date;
	private String col1,col2,row1,row2;
	private Double[][] Adata,Bdata;
	private String gameInputHtmlContent;
	
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public String getAuthor() {
		return author;
	}
	public void setAuthor(String author) {
		this.author = author;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public String getCol1() {
		return col1;
	}
	public void setCol1(String col1) {
		this.col1 = col1;
	}
	public String getCol2() {
		return col2;
	}
	public void setCol2(String col2) {
		this.col2 = col2;
	}
	public String getRow1() {
		return row1;
	}
	public void setRow1(String row1) {
		this.row1 = row1;
	}
	public String getRow2() {
		return row2;
	}
	public void setRow2(String row2) {
		this.row2 = row2;
	}
	public Double[][] getAdata() {
		return Adata;
	}
	public void setAdata(Double[][] adata) {
		Adata = adata;
	}
	public Double[][] getBdata() {
		return Bdata;
	}
	public void setBdata(Double[][] bdata) {
		Bdata = bdata;
	}
	public String getGameInputHtmlContent() {
		return gameInputHtmlContent;
	}
	public void setGameInputHtmlContent(String gameInputHtmlContent) {
		this.gameInputHtmlContent = gameInputHtmlContent;
	}
	
	
	
}
